#pragma once

#include <robot/jupiter/library/rtdoc/protos/builder_task.pb.h>

namespace NFusion {
    //
    // Various info-request routines
    //
    void DumpBuilderTask(const NRtDoc::TBuilderTask& task, const TString& protoTextFile = Default<TString>());
    void RestoreBuilderTask(NRtDoc::TBuilderTask& task, const TString& protoTextFile, const TString& projectRoot);
}
